/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    .gallery .thumbnail {
	    width: 225px;
	    height: 225px;
	}
}





/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
	.gallery .thumbnail {
    	width: 160px;
    	height: 160px;
    }

    #featured-section .featured-item p {
    	font-size: 14px;
    }

    header .logo {
    	width: 130px;
    }

    header.active .logo {
    	width: 100px;
    }
    #contact-section .contact-item .contact-item-inner {
    	width: 100%;
    }
}





/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
	h2 {
	    font-size: 2rem;
	} 

	h2 img {
		width: 60px;
	    margin-right: -13px;
	}

	.gallery .thumbnail {
	    width: 80px;
	    height: 80px;
	}

	header .menu {
		width: 100%;
	}

	header .menu .site-details {
		font-size: 14px;
		margin-bottom: 0;
		margin-top: 5px;
	}

	header .menu #main-menu {
		display: none;
	}

	header .mobile-menu {
		display: block;
	}

	header .logo {
		width: 80px;
	}

    header.active .logo {
    	width: 60px;
    }

	header .slicknav_nav {
		position: absolute;
		top: 75px;
		left: 0px;
		background: #333;
		width: 100%;
	}

	header .slicknav_menu {
		padding: 0;
	}

	header .slicknav_btn {
		background-color: #80C41C;
		margin: 0;
	}

	header .slicknav_menu .slicknav_icon-bar {
		box-shadow: none;
	}

	#featured-section {
		font-size: 12px;
	}

	#featured-section .featured-item {
	    width: 25%;
	}

	#featured-section .featured-item .image-box {
	    height: 100px;
	}

	#location-section #googleMap {
	    height: 400px;
	}

	#xcellent-section .logos-area {
	   margin-top: 10px;
	}

	#accommodation-section table {
		margin: 50px auto 0;
		font-size: 14px;
	}

	#accommodation-section .accommodation-bottom ul, #choose-section ol {
		columns: 1;
	}

	#slider-section .tag-line {
		font-size: 16px;
		padding: 10px;
		margin-top: -22px;
	}
    #contact-section .contact-item .contact-item-inner {
    	width: 100%;
    }
}





/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 576px) and (max-width: 767px) { 
	#location-section #googleMap {
	    height: 500px;
	}

	.gallery .thumbnail {
	    width: 120px;
	    height: 120px;
	}

	header .menu .site-details {
		font-size: 16px;
	}
}